Bienvenue

Bienvenue dans le manuel en ligne d'AcerPower Sx

Vous venez d'acheter un ordinateur AcerPower Sx, et nous vous en félicitons. Votre ordinateur est fourni avec des documents imprimés et un manuel en ligne afin que vous disposiez des informations nécessaires à son bon fonctionnement. Si vous souhaitez utiliser le présent manuel en ligne pour en savoir plus sur votre ordinateur, vous pouvez d'abord cliquer sur la première rubrique du Sommaire de l'aide ou sur une rubrique de votre choix. Vous pouvez également utiliser les onglets Index et Rechercher pour trouver rapidement les informations qui vous intéressent.


Présentation générale

Caractéristiques

Voici quelques-unes des nombreuses caractéristiques de votre ordinateur :

Performances

  • Processeur de prise 370

    Processeur (PPGA - Plastic Pin Grid Array) Intel® Celeron™ à mémoire cache L2 intégrée

    Processeur (FC-PGA - Flip Chip Pin Grid Array) Intel® Pentium® III avec 256K d'Advanced Transfer Cache (bus avant de 100 et 133 MHz pris en charge)

  • Mémoire système extensible jusqu'à 1 Go.

  • Fonction de gestion de l'alimentation

  • Lecteur de disquette 3,5" et lecteur CD-ROM

  • Disque dur E-IDE grande capacité

Multimédia

  • Accélérateur graphique 2D/3D 128 bits intégré (au jeu de puces SiS630)

  • Contrôleur audio 3D positionnel intégré (au jeu de puces SiS630)

  • Interfaces Audio-in/Line-in (entrée), Audio-out/Line-out (sortie), Mic-in (microphone) et Game/MIDI (jeux et sons)

Connectivité

  • Interface clavier et souris PS/2

  • Un port série, un port parallèle et un port VGA

  • Ports USB (Universal Serial Bus)

  • Support réseau 10Base-T/100Base-TX intégré (au jeu de puces SiS630) avec fonction d'activation à distance

  • Modem PCI fax/données grande vitesse (en option)


Maintenance et prévention

Les instructions ci-dessous sont importantes. En les respectant, vous augmenterez au maximum la durée de vie de votre ordinateur.

  • N'exposez pas l'ordinateur directement aux rayons du soleil. Ne le placez pas près d'une source de chaleur telle qu'un radiateur.

  • Ne soumettez pas l'ordinateur à des champs magnétiques.

  • N'exposez pas l'ordinateur à la pluie ni à l'humidité.

  • Ne versez pas d'eau sur l'ordinateur.

  • N'exposez pas l'ordinateur à la poussière et aux impuretés.

  • Ne placez jamais le système sur une surface irrégulière.

  • Ne marchez pas sur le cordon d'alimentation et ne posez jamais d'objet lourd dessus. Tenez le cordon d'alimentation et les autres câbles éloignés du passage des personnes.

  • Lorsque vous débranchez le cordon d'alimentation, ne tirez pas directement le cordon, mais sa prise.

  • Si vous utilisez une rallonge, l'intensité nominale totale des équipements branchés ne doit pas être supérieure à celle de la rallonge. De plus, l'intensité nominale totale de tous les équipements branchés dans une prise murale ne doit pas être supérieure à celle du fusible correspondant.

  • Vérifiez dans la documentation fournie avec vos logiciels si vous avez la possibilité de choisir votre propre combinaison de résolutions et de couleurs. Vous pourriez ainsi améliorer votre confort de visualisation de l'écran.


Nettoyage de l'ordinateur et du clavier

  1. Mettez l'ordinateur hors tension et débranchez le cordon d'alimentation.

  2. A l'aide d'un chiffon doux humidifié d'eau, essuyez soigneusement l'extérieur de l'ordinateur et du clavier. N'utilisez pas de produit nettoyant liquide ou en aérosol.


Nettoyage de votre souris

  1. Ouvrez le cache circulaire situé sous la souris.

  2. Retirez la bille en caoutchouc et essuyez-la avec un chiffon doux humide.

  3. Remettez en place la bille et le cache.


Manipulation des disquettes

  • Réalisez toujours une copie de sauvegarde des disquettes contenant des données ou des fichiers programme importants.

  • Tenez les disquettes éloignées des champs magnétiques et sources de chaleur.

  • Ne retirez pas une disquette de son lecteur lorsque le témoin d'activité de celui-ci est allumé.

  • Protégez vos disquettes en écriture pour prévenir tout effacement accidentel. Pour cela, il suffit de faire coulisser la protection dans le sens approprié.

  • Lorsque vous apposez une étiquette sur une disquette 3,5", veillez à la fixer bien à plat, et dans les limites de la surface d'étiquetage (en renfoncement) de la disquette. En effet, une disquette dont l'étiquette est mal fixée peut rester coincée dans le lecteur au moment de son insertion ou de son éjection.


Manipulation des CD

  • Lorsque vos CD ne sont pas en service, conservez-les dans un boîtier afin de les protéger contre tout dommage tel que les rayures. Des impuretés et détériorations de toutes sortes peuvent affecter les données du disque, endommager la tête de lecture ou empêcher l'ordinateur de lire le disque.

  • Tenez les CD par le bord pour éviter de les salir par des traces ou des empreintes.

  • Lorsque vous nettoyez un CD, utilisez un chiffon propre, exempt de poussière, et passez celui-ci en ligne droite du centre vers le bord. Ne faites pas de mouvement circulaire.

  • Nettoyez régulièrement votre lecteur de CD-ROM. Pour cette opération, consultez les instructions du kit de nettoyage. Vous pouvez vous procurer des kits chez tout revendeur informatique ou électronique.


Quand faire appel à un technicien ?

  • Si l'ordinateur est endommagé à la suite d'une chute.

  • Si un liquide a pénétré dans l'ordinateur.

  • Si le fonctionnement de l'ordinateur devient anormal.


Panneau avant

Le panneau avant de votre ordinateur se présente comme suit :

N° | Description
1 | Port de casque d'écoute/d'écouteur
2 | Tiroir de CD-ROM
3 | Bouton Stop/Eject
4 | Bouton Skip/Forward
5 | Diode CD-ROM
6 | Bouton Augmentation volume
7 | Bouton Diminution volume
8 | Diode d'alimentation
9 | Diode LAN
10 | Diode de lecteur de disque dur
11 | Bouton Marche/Arrêt
12 | Bouton d'éjection du lecteur de disquette 3,5"
13 | Lecteur de disquette 3,5"
14 | Diode de lecteur de disquette 3,5"


Panneau arrière

Le panneau arrière de votre ordinateur se présente comme suit :

N° | Description
1 | Ventilateur
2 | Port clavier PS/2
3 | Port USB
4 | Port série 2
5 | Port VGA/Moniteur
6 | Port Speaker-out/Line-out (sortie)
7 | Port Line-in (entrée)
8 | Port Mic-in (microphone)
9 | Bornes d'extension
10 | Interrupteur principal du système
11 | Sélecteur de tension
12 | Prise alimentation du système
13 | Port souris PS/2
14 | Port LAN
15 | Port parallèle
16 | Port Game/MIDI (jeux et sons)


Clavier

Le clavier fourni avec votre ordinateur est équipé de touches de taille standard parmi lesquelles des touches de curseur séparées, deux touches Windows et douze touches de fonction.

Touches de curseur

Les touches de curseur, également appelées touches de direction, vous permettent de déplacer le curseur à l'écran. Elles ont les mêmes fonctions que les touches de direction du pavé numérique lorsque Verr Num est désactivé.

Touches de verrouillage

Le clavier comporte trois touches de verrouillage basculant entre deux fonctions.

Touche de verrouillage | Description
Verr Maj | Lorsque cette touche est activée, tous les caractères alphabétiques sont saisis en majuscules (même fonction que Maj + <lettre>).
Verr Num | Lorsque cette touche est activée, le pavé numérique est en mode numérique. Il fonctionne alors comme une calculatrice (opérateurs arithmétiques +, -, x et / compris).
Arrêt défil | Lorsque cette touche est activée, l'écran monte ou descend d'une ligne chaque fois que vous appuyez sur la touche de direction haut ou bas, respectivement. Notez que la touche Arrêt défil ne fonctionne pas avec certaines applications.

Touches Windows

Le clavier comporte deux touches assurant des fonctions spécifiques à Windows.

Touche

Description

Touche logo Windows

Bouton de démarrage. Utilisée en combinaison, cette touche peut assurer des fonctions spécifiques telles que :

  • Windows + Tab : active le bouton suivant de la barre des tâches

  • Windows + E : explore le Poste de travail

  • Windows + F : recherche un document

  • Windows + M : fonction Tout réduire

  • Maj + Windows + M : annule Tout réduire

  • Windows + R : affiche la boîte de dialogue Exécuter

Touche d'application

Ouvre le menu contextuel des applications (même fonction que le bouton droit de la souris).


Souris

Votre souris comporte deux boutons : un bouton gauche et un bouton droit. L'action consistant à appuyer sur l'un de ces boutons et à le relâcher immédiatement s'appelle "cliquer". Vous devez parfois double-cliquer (cliquer deux fois rapidement avec le même bouton), ou cliquer avec le bouton droit.

La molette située entre les deux boutons est conçue pour faciliter le défilement. En la faisant simplement tourner de l'index, vous pouvez faire rapidement défiler des pages, des lignes ou des fenêtres. La molette peut aussi servir de troisième bouton pour cliquer ou double-cliquer rapidement sur une icône ou sur un élément sélectionné.

Pour obtenir des informations sur le nettoyage de votre souris, voir "Nettoyage de votre souris".

Remarque : si vous êtes gaucher, consultez votre manuel Windows pour savoir comment configurer votre souris pour un usage main gauche.


Lecteurs de disque

Votre ordinateur est fourni avec les lecteurs de disque suivants :

Lecteur de disquette 3,5"

Le lecteur de disquette 3,5" de votre ordinateur peut lire les disquettes de 720 Ko et 1,44 Mo. Les disquettes sont compactes, légères et faciles à transporter. Cliquez ici pour obtenir des conseils relatifs à leur manipulation.

Lecteur de CD-ROM

Le lecteur de CD-ROM, sur le panneau avant de l'ordinateur, vous permet de lire divers types de disques compacts (CD). Les CD, comme les disquettes, sont compacts, légers et faciles à transporter. Plus délicats que les disquettes, cependant, ils doivent être manipulés avec un soin extrême. Cliquez ici pour obtenir des conseils relatifs à leur manipulation.

Insertion d'un CD dans le lecteur de CD-ROM de l'ordinateur :

  1. Appuyez doucement sur le bouton d'éjection situé sur le panneau avant.

  2. Insérez le CD. Le côté étiquette ou titre du CD doit être orienté vers le haut. Tenez le CD par le bord pour éviter de le salir par des traces ou des empreintes.

  3. Vérifiez que le CD est bien inséré avant de refermer le tiroir, faute de quoi le CD et le lecteur pourraient subir des dommages.

  4. Fermez délicatement le tiroir.

Lecteur de disque dur

Un lecteur de disque dur E-IDE haute capacité est préinstallé dans votre ordinateur. Si vous souhaitez remplacer ou remettre à niveau votre disque dur, demandez conseil à votre revendeur ou à un technicien qualifié.


Périphérique d'affichage

Votre ordinateur prend en charge aussi bien un moniteur CRT (tube à rayon cathodique) qu'un écran à cristaux liquides avec DVI (Digital Video Interface). Reportez-vous au manuel fourni avec votre moniteur ou écran à cristaux liquides pour plus d'informations sur le périphérique d'affichage.

Vous pouvez également connecter un moniteur CRT supplémentaire pour bénéficier du double affichage. Pour obtenir des instructions, cliquez ici.


Réglage de votre siège

Ce n'est pas parce que vous disposez du bon type de siège que vous serez correctement assis. Il est nécessaire de régler votre siège. En effet, en travaillant dans la bonne position, vous serez plus à l'aise et votre productivité s'en ressentira.

  • Evitez de faire basculer votre siège. Si votre siège est de type basculant, bloquez-le à l'aide des réglages prévus à cet effet afin d'éviter qu'il ne bascule vers l'avant ou l'arrière lorsque vous travaillez sur l'ordinateur.

  • Réglez votre siège à une hauteur adéquate : quand vous êtes assis, vos cuisses doivent être parallèles au sol et vos pieds posés à plat sur celui-ci.

  • Appuyez votre dos contre le dossier, faute de quoi votre torse devra davantage forcer pour se maintenir en équilibre.


Positionnement de votre clavier

L'emplacement de votre clavier joue un rôle très important dans votre position de travail. Si vous le placez trop loin, vous devrez vous pencher en avant, ce qui est une position assise non naturelle. S'il est trop haut, les muscles de vos épaules seront tendus.

  • Le clavier doit être situé juste au-dessus de vos genoux. Réglez sa hauteur à l'aide de ses pieds escamotables.

  • Pendant la saisie, vos avant-bras doivent être parallèles au sol. La partie supérieure de vos bras, ainsi que vos épaules, doivent être détendues. Saisissez du texte en essayant d'appuyer légèrement sur les touches du clavier. Si vous ressentez la moindre tension dans vos épaules ou dans votre cou, revoyez votre position.

  • Le clavier doit se trouver devant votre moniteur. S'il était placé sur le côté, vous seriez obligé de garder la tête tournée pendant la saisie, ce qui augmenterait la tension des muscles de votre cou et pourrait devenir douloureux.


Positionnement de votre souris

  • La souris doit être placée sur la même surface que le clavier afin d'être facilement accessible.

  • Placez-la de manière à ce qu'elle soit entourée d'un espace suffisant, mais que vous n'ayez pas à vous étirer ou à vous pencher pour l'utiliser.

  • Pour déplacer la souris, utilisez votre bras. Ne posez pas votre poignet sur la table pendant que vous manipulez la souris.


Positionnement de votre moniteur

Placez votre moniteur à une distance de visualisation confortable - généralement 50 à 60 centimètres. Réglez l'écran de manière à aligner sa partie supérieure au niveau de vos yeux ou légèrement au-dessous.


Positionnement de votre PC

Suivez les conseils ci-dessous pour choisir l'emplacement de votre ordinateur :

  • Ne placez pas votre ordinateur près d'un équipement qui pourrait être à l'origine d'interférences électromagnétiques ou de fréquences radio tel que les postes de radio, les télévisions, les photocopieuses ou les climatisations.

  • Evitez de le placer à un endroit poussiéreux ou humide et de l'exposer à des températures extrêmes.

  • Vous pouvez le placer à proximité ou sous votre bureau, à partir du moment où il ne vous gêne pas pour travailler et vous déplacer.


Clavier

Branchez le câble du clavier dans le port clavier PS/2 situé sur le panneau arrière de votre ordinateur.


Souris

Branchez le câble de la souris dans le port souris PS/2 situé sur le panneau arrière de votre ordinateur.


Connexion d'un moniteur

Pour connecter un moniteur, il suffit de brancher le câble de celui-ci sur le port du moniteur situé sur le panneau arrière de votre ordinateur.

Remarque : pour en savoir plus, consultez le manuel du moniteur.


Câble d'alimentation

Attention ! Avant de poursuivre, vérifiez votre plage de tension secteur. Elle doit correspondre à la tension sélectionnée sur votre ordinateur (vérifiez le sélecteur de tension, sur le panneau gauche de celui-ci). En cas de discordance entre les deux, réglez la tension de l'ordinateur sur celle du secteur.

Branchez le câble d'alimentation dans la prise femelle prévue à cet effet sur le panneau arrière de votre ordinateur. Branchez ensuite l'autre extrémité du câble d'alimentation dans une prise murale.


Mise sous tension de votre ordinateur

Après avoir connecté les périphériques nécessaires et branché le câble d'alimentation, vous pouvez mettre l'ordinateur sous tension et commencer à travailler.

Pour mettre l'ordinateur sous tension :

  1. Mettez sous tension tous les périphériques connectés à votre ordinateur tels que le moniteur, l'imprimante, le fax, les haut-parleurs, etc.

  2. Mettez sous tension l'interrupteur d'alimentation principal situé sur le panneau arrière de l'ordinateur.

  3. Appuyez sur le bouton Marche/arrêt situé sur le panneau avant.

Important : le câble d'alimentation doit être correctement branché dans une prise électrique. Si vous utilisez un dispositif tel qu'une prise parasurtenseur ou un onduleur, vérifiez qu'il est branché et en position de marche.


Mise hors tension de votre ordinateur

Pour mettre votre ordinateur hors tension, vous avez deux possibilités :

  • Sur le bureau Windows, cliquez sur Démarrer, Arrêter... puis sélectionnez Arrêter et cliquez sur OK.

  • Arrêtez tous les périphériques connectés à l'ordinateur, puis appuyez sur le bouton Marche/arrêt pendant au moins quatre secondes. Si vous appuyez rapidement sur ce bouton, cela peut mettre l'ordinateur en mode suspension seulement.

Remarque : il n'est pas nécessaire de mettre l'interrupteur principal en position d'arrêt chaque fois que l'on souhaite mettre l'ordinateur hors tension. Mettez l'interrupteur en position d'arrêt uniquement si l'ordinateur doit rester inutilisé pendant une longue période ou s'il doit subir des opérations d'entretien.


Connexion d'une imprimante

Votre ordinateur prend en charge aussi bien les imprimantes série que les imprimantes parallèles.

Pour connecter une imprimante parallèle, branchez son câble sur le port parallèle situé sur le panneau gauche de votre ordinateur.

Pour connecter une imprimante série, branchez son câble sur le port série situé sur le panneau arrière de votre ordinateur. Voir "Panneau arrière" pour connaître l'emplacement du port série.


Connexion au réseau

Vous pouvez connecter votre ordinateur à un réseau local (LAN) par l'intermédiaire d'un câble réseau. Pour ce faire, il suffit de brancher le câble réseau sur le port réseau situé sur le panneau arrière de votre ordinateur.

Remarque : consultez le manuel du système d'exploitation pour savoir comment configurer le réseau.


Connexion des périphériques multimédia

Vous pouvez connecter des périphériques multimédia tels que des haut-parleurs, un microphone, un casque d'écoute, des écouteurs et une manette de jeu. Ces périphériques vous permettent de bénéficier des avantages qu'offrent les fonctionnalités multimédia de votre ordinateur.

Branchez les périphériques en procédant comme suit :

  • microphone : à connecter au port Mic-in

  • haut-parleurs, écouteurs, casque d'écoute : à connecter au port Line-out (sortie)

  • manette de jeu : à connecter au port Game/MIDI (jeux et sons)

Reportez-vous à l'illustration ci-dessous pour les connexions.

Remarque : pour plus d'informations sur la configuration des périphériques multimédia, consultez la documentation qui se rapporte à chaque périphérique.


Connexion des périphériques USB (en option)

Connexion des périphériques USB

Universal Serial Bus (USB) est un nouveau bus série qui vous permet d'utiliser en cascade des périphériques à débit lent et moyen (inférieur à 12 Mbps) tels que les claviers, les souris, les manettes de jeu, les lecteurs, les imprimantes et les modems. USB vous évite toute connexion complexe.

Votre ordinateur est livré avec deux ports USB situés sur le panneau arrière. Ces ports vous permettent de connecter des périphériques série supplémentaires à votre ordinateur sans avoir à solliciter ses ressources système.

Pour connecter un périphérique USB, il suffit de brancher le câble du périphérique sur un des ports USB du panneau arrière.

Remarque : la plupart des périphériques USB ont un port USB intégré qui vous permet de connecter d'autres périphériques en guirlande.


Précautions à prendre pour éviter les décharges électrostatiques

Les décharges électrostatiques peuvent endommager le processeur, les lecteurs de disque, les cartes d'extension et autres composants. Avant d'installer un composant, nous vous recommandons de suivre les précautions ci-dessous relatives aux décharges électrostatiques ainsi que les instructions de préinstallation et de postinstallation.

  1. N'extrayez aucun composant de son emballage de protection tant que vous n'êtes pas prêt à l'installer.

  2. Mettez un bracelet de mise à la terre et fixez-le à la partie métallique de l'ordinateur avant de manipuler les composants. Si vous n'en avez pas, maintenez le contact avec l'ordinateur tout au long de la procédure pour éviter tout risque de décharge électrostatique.


Instructions à suivre avant l'installation

Suivez systématiquement les instructions ci-dessous avant d'installer un composant :

  1. Mettez votre ordinateur hors tension ainsi que tous ses périphériques avant de l'ouvrir. Puis débranchez tous les câbles des prises murales.

  2. Ouvrez votre ordinateur.

  3. Conformez-vous aux Précautions contre les décharges électrostatiques lorsque vous manipulez un composant.

  4. Retirez toute carte d'extension ou tout périphérique qui empêche d'accéder aux prises de connexion DIMM ou au connecteur du composant.

Avertissement ! si vous ne mettez pas l'ordinateur hors tension avant de commencer à installer un composant, vous risquez de l'endommager. Ne tentez pas d'ouvrir, de mettre à niveau ou de reconfigurer votre ordinateur si vous n'êtes pas qualifié pour le faire.


Instructions à suivre après l'installation

Suivez les instructions ci-dessous après avoir installé un composant :

  1. Vérifiez que le composant est installé correctement.

  2. Replacez les cartes d'extension ou les périphérique que vous avez éventuellement démontés.

  3. Replacez le capot de l'ordinateur.

  4. Branchez les câbles nécessaires et mettez l'ordinateur sous tension.


Présentation de la carte-mère

Tous les connecteurs et cavaliers de la carte-mère sont présentés ci-dessous. Reportez-vous au tableau pour obtenir une brève description des connecteurs et cavaliers.

La carte-mère est accessible lorsque vous ouvrez l'ordinateur. Elle ressemble à l'illustration ci-dessous :

N° | Composant | N° | Composant
BT1 | Pile | DIMM1 | Emplacement de mémoire 1
BZ1 | Avertisseur sonore | DIMM2 | Emplacement de mémoire 2
CN1 | Ports clavier (inférieur) et souris PS/2 (supérieur) | FN1 | Connecteur de ventilateur à 3 broches
CN2 | Ports USB (inférieur) et réseau (supérieur) | FN2 | Connecteur de ventilateur à 2 broches
CN3 | Connecteur d'alimentation | JP1 | 1-2: codec désactivé, 2-3 : codec activé
CN5 | Ports série 1 (inférieur gauche), VGA (inférieur droit) et parallèle (supérieur) | JP2 | Connecteur diode d'alimentation
CN7 | Connecteur IDE2 | JP3 | 1-2 et 4-5 : Mémoire ROM flash 4M 2-3 et 5-6 : Mémoire ROM flash 2M
CN8 | Connecteur IDE1 | JP4 | Connecteur Reset
CN9 | Connecteurs Mic-in de micro (inférieur), audio-in, haut-parleur et port Game/MIDI de jeux et sons (supérieur) | JP6 | Connecteur diode LAN
CN11 | Connecteur CD | JP7 | Connecteur d'alimentation
CN12 | Connecteur FDD | PCI 1-3 | Emplacements PCI
CN13 | Connecteur WOL (Wake-on LAN) de veille réseau | S1 | Interrupteur de fréquence UC
CN13 | Connecteur diode HDD | U4 | Prise de connexion UC
CN16 | Connecteur modem fax vocal | U13 | Jeu de puces SiS630
CN18 | Connecteur WOL (Wake-on LAN) | U19 | Jeu de puces BIOS
COM1 | Connecteur série 1 (en option) | U22 | Jeu de puces SiS950

Interrupteur de fréquence UC
S4 | S3 | S3 | S3 | UC | SDRAM
0 | 0 | 0 | 0 | 66 | 100
0 | 0 | 0 | 1 | 100 | 100
0 | 0 | 1 | 1 | 133 | 100
0 | 1 | 0 | 1 | 100 | 133
0 | 1 | 1 | 1 | 133 | 133


Démontage du capot

Vous devez ouvrir votre ordinateur avant d'installer des composants supplémentaires. Procédez comme suit pour démonter le capot :

  1. Mettez l'ordinateur hors tension et débranchez tous les câbles.

  2. Placez votre ordinateur sur une surface plane et stable.

  3. Retirez les quatre vis du panneau arrière. Mettez-les de côté. Vous en aurez besoin pour replacer le capot du boîtier.

  4. Poussez le capot du boîtier légèrement vers l'arrière, puis tirez-le vers le haut pour l'extraire du châssis.


Réinstallation du capot

  1. Alignez les charnières du capot sur l'encadrement du boîtier, puis engagez le capot délicatement pour le remettre en place.

  2. Fixez le capot avec trois vis.


Ajout de mémoire

Les deux prises de connexion à 168 broches embarquées prennent en charge les DIMM de type mémoire RAM dynamique synchrone (SDRAM). Vous pouvez installer des DIMM de 32 Mo, 64 Mo, 128 Mo, 256 Mo ou 512 Mo (densité simple ou double) pour une mémoire d'1 Go maximum.

Les DIMM de type mémoire RAM dynamique synchrone ne fonctionnent que sous 3,3 volts ; les périphériques mémoire de 5 volts ne sont pas pris en charge. Cette carte système prend en charge à la fois les mémoires RAM dynamiques synchrones PC-100 (100 MHz) et PC-133 (133 MHz). Cependant, elles ne peuvent pas être utilisées en même temps sur un même ordinateur. Demandez conseil à votre revendeur pour obtenir l'assistance d'un technicien DIMM qualifié.

Attention ! N'utilisez pas en même temps les mémoires RAM dynamiques synchrones PC-100 (100 MHz) et PC-133 (133 MHz). Cela risque de provoquer d'éventuels dysfonctionnements du système.

Les prises de connexion DIMM sont indépendantes les unes des autres. Ceci vous permet d'installer des DIMM de différentes capacités pour former diverses configurations.

  • Pour savoir comment retirer une DIMM, cliquez ici.

  • Pour savoir comment installer une DIMM, cliquez ici.


Démontage d'une DIMM

  1. Conformez-vous aux précautions d'installation.

  2. Localisez les DIMM sur la carte-mère.

  3. Appuyez sur les brides de blocage de chaque côté de la prise DIMM afin de libérer celle-ci (voir étape A de l'illustration).

  4. Extrayez délicatement la DIMM de sa prise (voir étape B de l'illustration).


Installation d'une DIMM

  1. Conformez-vous aux précautions d'installation.

  2. Localisez les DIMM sur la carte-mère.

  3. Ouvrez les brides de prise.

  4. Placez la DIMM sur la prise.

  5. Enfoncez la DIMM dans la prise jusqu'à ce que les brides la verrouillent.

Remarque : la rainure de prise DIMM est conçue pour assurer une installation correcte. Si vous essayez d'insérer une DIMM qui ne s'enfonce pas facilement dans la prise, cela signifie peut-être qu'elle n'est pas engagée correctement. Retournez-la et essayez de l'insérer à nouveau.


Remplacement du lecteur de disque dur

Procédez comme suit pour remplacer le lecteur de disque dur de votre ordinateur :

  1. Démontez le capot.

  2. Débranchez tous les câbles connectés aux lecteurs de disque dur et de disquette 3,5".

  3. Extrayez le boîtier du lecteur 3,5" en appuyant sur la patte située au dessus et en faisant pivoter celui-ci vers l'extérieur.

  4. Retirez les quatre vis qui fixent le disque dur au boîtier du lecteur.

  5. Extrayez le lecteur de disque dur.

  6. Installez le nouveau lecteur de disque dur 3,5", puis fixez-le avec les quatre vis que vous aviez retirées.

  7. Replacez le boîtier comme décrit dans l'illustration suivante :

    a. Alignez le boîtier sur l'encoche.

    b. Introduisez le boîtier dans son logement en le faisant pivoter jusqu'à ce que vous entendiez un déclic.

    c. Branchez les câbles d'alimentation et du lecteur de disque.

    Remarque : assurez-vous que les autres extrémités des câbles du lecteur de disquette sont branchées sur les connecteurs correspondants de la carte système.

  8. Remettez en place le capot.


Démontage de l'unité centrale

  1. Conformez-vous aux précautions d'installation.

  2. Localisez l'UC sur la carte-mère.

  3. Libérez le connecteur du câble du ventilateur/radiateur.

  4. Déconnectez un côté de la borne métallique du ventilateur/radiateur et soulevez-le délicatement avant de démonter l'autre côté.

  5. Rabattez délicatement le levier de la prise pour le libérer, puis tirez-le vers le haut pour démonter l'UC.

  6. Insérez la nouvelle UC. Assurez-vous que la broche 1 (signalée par une encoche située en coin) de l'UC est connectée au trou 1 de la prise.

    Rabattez le levier de la prise pour verrouiller la nouvelle UC.

  7. Connectez un côté de la borne métallique du ventilateur/radiateur à la prise de l'UC, puis rabattez délicatement l'autre côté de la borne métallique jusqu'à ce qu'il soit verrouillé.

  8. Connectez les câbles à 2-3 broches du ventilateur/radiateur à la carte système. Reportez-vous à la section xx pour connaître l'emplacement des connecteurs du ventilateur/radiateur.

    Remarque : le radiateur est très chaud lorsque le système est sous tension. Ne le touchez JAMAIS avec une pièce métallique ou avec vos mains.

  9. Remettez en place le capot du boîtier.


L'utilitaire BIOS est un programme de configuration du matériel intégré au BIOS de votre ordinateur. La plupart des ordinateurs étant déjà configurés et optimisés correctement, il n'est en principe pas nécessaire d'exécuter cet utilitaire. Cependant, il vous sera utile si vous rencontrez des problèmes de configuration et que le message "Run Setup" s'affiche.

Avant d'exécuter Setup, enregistrez tous les fichiers ouverts. L'ordinateur se réamorce dès que vous quittez Setup.

Ouverture de Setup

Pour ouvrir l'utilitaire Setup, appuyez sur la combinaison de touches Ctrl+Alt+Echap. Le menu principal Setup Utility apparaît.

Important ! Vous devez appuyer sur les touches Ctrl+Alt+Echap simultanément pendant l'amorçage de l'ordinateur. Cette combinaison de touches ne fonctionne à aucun autre moment.

Votre ordinateur prend en charge deux niveaux de BIOS Utility : Basic et Advanced. L'écran ci-dessus est celui du niveau Basic. Il vous permet de visualiser et modifier uniquement la configuration de base de l'ordinateur.

Si vous êtes un utilisateur chevronné, vous souhaiterez peut-être, occasionnellement, contrôler en détail la configuration de votre ordinateur. Les configurations système détaillées se situent au niveau Advanced. Pour l'afficher, appuyez sur F8.

L'écran suivant affiche le menu principal du niveau Advanced de l'utilitaire Setup :

Remarque : la touche F8 fonctionne uniquement dans le menu principal. Vous ne pouvez donc activer le niveau Advanced qu'à partir de ce dernier. De plus, les choix signalés par un astérisque (*) ne sont visibles qu'au niveau Advanced.

Le Key Help Guide (appuyez sur <Alt+H> pour l'activer) vous montre comment se déplacer sur l'écran de configuration BIOS :

  • Pour sélectionner une option, déplacez la barre de mise en surbrillance à l'aide de la touche de direction haut ou bas et appuyez sur Entrée.

  • Appuyez sur Pg suiv pour passer à la page suivante, ou sur Pg préc pour revenir à la page précédente.

  • Pour modifier ce paramétrage, appuyez sur la touche de direction gauche ou droite jusqu'au paramètre voulu.

  • Pour revenir au menu principal, appuyez sur Echap. Dans le menu principal, Echap permet de quitter Setup.

Les paramètres affichés indiquent les valeurs par défaut. Ces valeurs peuvent différer de celles de votre ordinateur. Les options grisées ont des paramétrages fixes non modifiables par l'utilisateur.


System Information

L'écran suivant apparaît si vous sélectionnez System Information dans le menu principal :

Ce menu affiche la configuration de base actuelle de votre ordinateur.

Le tableau ci-après décrit chaque paramètre de la page System Information :

Paramètre | Description | Format
Processor | Indique le type de processeur actuellement installé sur votre ordinateur. |
Processor Speed | Indique la vitesse du processeur actuellement installé sur votre ordinateur. | Vitesse en MHz
Internal Cache Size | Indique la taille de la mémoire de premier niveau ou interne (c'est-à-dire, la mémoire intégrée à l'UC) et si elle est activée ou désactivée. | Taille de la mémoire cache en Ko
External Cache Size | Indique la taille de la mémoire cache de second niveau actuellement prise en charge par votre ordinateur. | Taille de la mémoire cache en Ko
Diskette Drive A | Affiche le type du lecteur de disquette A. | Capacité, dimension
Diskette Drive B | Affiche le type du lecteur de disquette B. | Capacité, dimension
IDE Primary Channel Master | Indique la configuration actuelle du périphérique IDE connecté au port principal du canal IDE principal. | Type de lecteur, capacité
IDE Primary Channel Slave | Indique la configuration actuelle du périphérique IDE connecté au port secondaire du canal IDE principal. | Type de lecteur, capacité
IDE Secondary Channel Master | Indique la configuration actuelle du périphérique IDE connecté au port principal du canal IDE secondaire. | Type de lecteur, capacité
IDE Secondary Channel Slave | Indique la configuration actuelle du périphérique IDE connecté au port secondaire du canal IDE secondaire. | Type de lecteur, capacité
Total Memory | Indique la taille totale de la mémoire embarquée. Elle est détectée automatiquement par le BIOS lors du test automatique à la mise sous tension (POST). Si vous ajoutez de la mémoire, l'ordinateur ajuste automatiquement ce paramètre pour afficher la taille de la nouvelle mémoire. | Taille de la mémoire en Mo
1st Bank | Indique le type de mémoire RAM dynamique installée dans la prise DIMM 1 embarquée. Le paramètre None indique qu'il n'y a aucune mémoire RAM dynamique installée. | Type DIMM, capacité en Mo
2nd Bank | Indique le type de mémoire RAM dynamique installée dans la prise DIMM 2 embarquée. Le paramètre None indique qu'il n'y a aucune mémoire RAM dynamique installée. | Type DIMM, capacité en Mo


Product Information

L'écran suivant apparaît si vous sélectionnez Product Information dans le menu principal :

Le menu Product Information contient des informations d'ordre général sur votre ordinateur, telles que le nom du produit, le numéro de série, la version BIOS, etc. Ces informations sont nécessaires en cas de dépannage (elles peuvent être requises lorsque vous demandez une assistance technique).

Le tableau ci-après décrit chaque paramètre de ce menu :

Paramètre | Description
Product Name | Affiche le nom de modèle de votre ordinateur.
System S/N | Affiche le numéro de série de votre ordinateur.
Main Board ID | Affiche le numéro d'identification de la carte-mère de votre ordinateur.
Main Board S/N | Affiche le numéro de série de la carte-mère de votre ordinateur.
System BIOS Version | Indique la version de votre utilitaire BIOS.
SMBIOS Version | Version de SMBIOS


Lecteurs de disque

Disk Drives

Sélectionnez Disk Drives dans le menu principal pour configurer les lecteurs installés sur votre ordinateur.

L'écran suivant affiche le menu Disk Drives :

Le tableau ci-après décrit chaque paramètre de ce menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre | Description | Options
Floppy Drive A/B | Permet de configurer les lecteurs de disquette | None, 360 Ko 5,25", 1,2 Mo 5,25", 720 Ko 3,5", 1,44 Mo 3,5", 2,88 Mo 3,5"
IDE Primary Channel Master | Permet de configurer le lecteur de disque dur connecté au port principal du canal IDE 1. Ce paramètre apparaît uniquement en Advanced Level. |
IDE Primary Channel Slave | Permet de configurer le lecteur de disque dur connecté au port secondaire du canal IDE 1. Ce paramètre apparaît uniquement en Advanced Level. |
IDE Secondary Channel Master | Permet de configurer le lecteur de disque dur connecté au port principal du canal IDE 2. Ce paramètre apparaît uniquement en Advanced Level. |
IDE Secondary Channel Slave | Permet de configurer le lecteur de disque dur connecté au port secondaire du canal IDE 2. Ce paramètre apparaît uniquement en Advanced Level. |


Onboard Device Settings

Onboard Peripherals

Le menu Onboard Peripheral Configuration permet de configurer les ports de communication et les composants embarqués. Si vous sélectionnez cette option, l'écran suivant apparaît :

Le tableau ci-après décrit chaque paramètre de ce sous-menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre

Description

Options

Serial port 1 and 2

Active ou désactive le port série

Enabled ou Disabled

Base address

Définit l'adresse de base entrée/sortie du port série

3F8h, 2F8h, 3E8h ou 2E8h

IRQ

Définit le canal IRQ (demande d'interruption) du port série.

4 ou 3

Parallel port

Active ou désactive le port parallèle

Enabled ou Disabled

Base address

Définit l'adresse de base entrée/sortie du port parallèle

378h, 278h ou 3BCh

IRQ

Définit le canal (IRQ) de demande d'interruption du port parallèle. Remarque : si vous installez une carte d'extension avec un port parallèle dont l'adresse est en conflit avec le port parallèle embarqué, un message d'avertissement apparaît à l'écran. Vérifiez l'adresse du port parallèle de la carte d'extension et remplacez-la par une adresse qui ne soit pas en conflit.

7 ou 5

Operation mode

Sélectionne le mode de fonctionnement du port parallèle

Standard Parallel Port (Standard) - permet un fonctionnement à sens unique et vitesse normale

Standard and Bidirectional (Bidirectional) - permet un fonctionnement à double sens et vitesse normale

Enhanced Parallel Port (EPP) - permet un fonctionnement bidirectionnel du port parallèle à vitesse maximale

Extended Capabilities Port (ECP) - permet au port parallèle de fonctionner en mode bidirectionnel et à une vitesse supérieure au débit maximum de transfert de données

Bi-directional, EPP, ECP ou Standard

ECP DMA channel

Définit le canal DMA du port parallèle lorsque le mode de fonctionnement parallèle est défini à ECP.

1 ou 3

Floppy disk controller

Active et désactive le contrôleur de disquette embarqué

Enabled ou Disabled

IDE controller

Active ou désactive le contrôleur IDE embarqué

Enabled, Primary ou Disabled

PS/2 mouse controller

Active ou désactive le contrôleur de souris PS/2 embarqué

Enabled ou Disabled

USB host controller

Active ou désactive le contrôleur USB embarqué

Enabled ou Disabled

USB legacy mode

Lorsque ce paramètre est activé, vous pouvez utiliser un clavier USB dans DOS. Désactivez-le pour désactiver la fonction du clavier USB dans DOS

Disabled ou Enabled

Onboard audio chip

Active ou désactive le contrôleur audio embarqué

Enabled ou Disabled

Game port address

Définit l'adresse de base entrée/sortie du port Game (jeux)

201, 209 ou Disabled

Midi port address

Définit l'adresse de base entrée/sortie du port Midi (sons)

330, 300 ou Disabled

Midi port IRQ

Définit le canal IRQ du port Midi (sons)

5 ou 10

Onboard ethernet chip

Active ou désactive le contrôleur réseau local ethernet embarqué

Enabled ou Disabled


Power Management

Le menu Power Management vous permet de configurer la fonction de gestion d'alimentation de l'ordinateur.

L'écran suivant affiche les paramètres du menu Power Management :

Le tableau ci-après décrit chaque paramètre de ce menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre

Description

Options

Power Management Mode

Vous permet de réduire la consommation électrique de l'ordinateur. Lorsque ce paramètre est activé, vous pouvez configurer les temporisateurs du système et du disque dur IDE. Si vous le désactivez, vous désactivez la fonction de gestion d'alimentation et ses temporisateurs.

Enabled ou Disabled

IDE Hard Disk Standby Timer

Permet au disque dur d'entrer en mode veille après une inactivité de 1 à 15 minutes, selon le réglage choisi. Lorsque vous accédez à nouveau au disque dur, celui-ci nécessite 3 à 5 secondes (en fonction du disque dur) pour revenir à sa vitesse normale. Définissez ce paramètre à OFF si votre disque dur ne prend pas en charge cette fonction.

1 à 15 minutes ou Off

System Sleep Timer

Ce paramètre met le système en mode d'économie de consommation électrique après une période d'inactivité déterminée. Toute manipulation des touches du clavier ou de la souris, ou toute activité des canaux IRQ détectée, relance le fonctionnement du système.

2, 5, 10, 15, 20, 30, 40, 50...120 minutes

Sleep Mode

Vous permet de déterminer le mode d'économie de consommation électrique dans lequel le système entre après une période d'inactivité déterminée.

Ce paramètre n'est configurable que si le paramètre System Sleep Timer est activé. Toute manipulation des touches du clavier ou de la souris, ou toute activité contrôlée et activée par les canaux IRQ, relance le fonctionnement du système.

Standby ou Suspend

Power Switch > 4 Sec.

Lorsque ce paramètre est défini à Power Off, le système se met automatiquement hors tension si vous appuyez sur l'interrupteur marche/arrêt pendant moins de 4 secondes. Lorsque ce paramètre est défini à Suspend, le système se met en mode suspension si vous appuyez sur l'interrupteur pendant moins de 4 secondes.

Power Off ou Suspend

System Wake-up Event

L'événement d'activation du système permet de relancer le fonctionnement du système lorsque l'indicateur d'appel du modem est activé.

Modem ring indicator

Lorsque ce paramètre est activé, toute activité fax/modem sort le système du mode suspension.

Enabled ou Disabled

PCI power management

Active ou désactive la fonction de gestion d'alimentation PCI.

Enabled ou Disabled

Restart on AC/Power failure

Lorsqu'une panne d'alimentation se produit et que ce paramètre est activé, le système se remet sous tension à la fin de la panne. Lorsqu'une panne d'alimentation se produit et que ce paramètre est désactivé, le système reste hors tension à la fin de la panne.

Enabled ou Disabled


Boot Options

Cette option vous permet de spécifier vos préférences en ce qui concerne les paramètres d'amorçage. L'écran suivant apparaît si vous sélectionnez Boot Options dans le menu principal :

Remarque : Un paramètre signalé par un astérisque (*) signifie qu'il n'apparaît que si vous êtes en Advanced Level.

Le tableau ci-après décrit chaque paramètre de ce menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre

Description

Options

Boot Sequence

Ce paramètre vous permet d'indiquer la séquence de recherche d'amorçage lors du test automatique à la mise sous tension (POST).

1er. Le système vérifie d'abord ce lecteur.

2e. Il vérifie alors un second lecteur si l'amorçage à partir du premier lecteur spécifié est impossible.

3e. Si les deux premières recherches échouent, l'amorçage se fait à partir de ce troisième lecteur.

4e. Si les trois premières recherches échouent, l'amorçage se fait alors à partir de ce quatrième lecteur.

BIOS affiche un message d'erreur si le ou les lecteurs spécifiés ne sont pas amorçables.

Primary Display Adapter

Si vous définissez ce paramètre à Auto, vous activez le contrôleur vidéo embarqué. Normalement, le contrôleur vidéo embarqué est considéré comme étant l'adaptateur d'affichage principal. Si vous installez une carte vidéo sur votre système, vous devez désactiver la carte VGA embarquée ; sinon, la carte vidéo ne fonctionnera pas. Pour cela, il suffit de définir ce paramètre à Disabled.

Onboard ou Auto

Fast Boot

Permet un amorçage plus rapide du système en ignorant certaines routines POST.

Auto ou Disabled

Silent Boot

Active ou désactive la fonction Silent Boot. Lorsque cette fonction est activée, le BIOS est en mode graphique et n'affiche qu'un logo d'identification pendant le POST et l'amorçage. Après l'amorçage, l'écran affiche l'invite (telle que DOS) ou le logo (tel que Windows 95) du système d'exploitation. Si une erreur survient pendant l'amorçage, le système passe automatiquement en mode texte.

Même si le paramètre est activé, vous pouvez également passer en mode texte au moment de l'amorçage en appuyant sur la touche F9, lorsque le message "Ctrl+Alt+Esc: Setup, F12:Boot Menu" apparaît à l'écran.

Lorsque cette fonction est désactivée, le BIOS est en mode texte conventionnel et affiche à l'écran les détails sur l'initialisation du système.

Enabled ou Disabled

Num Lock After Boot

Permet d'activer ou de désactiver la fonction Num Lock à l'amorçage.

Enabled ou Disabled

Memory Test

Lorsque ce paramètre est activé, il permet au système de réaliser un test RAM lors de la routine POST. Lorsqu'il est désactivé, le système ne détecte que la taille de la mémoire et ignore la routine de test.

Enabled ou Disabled

Configuration Table

Affiche la table de configuration système de préamorçage lorsqu'il est activé.

Enabled ou Disabled

Language type

Sélectionne un type de langue comme langue de base pour l'affichage des messages.

English ou Japanese


Date and Time

L'écran suivant apparaît si vous sélectionnez Date and Time dans le menu principal :

Le tableau ci-après décrit chaque paramètre de ce menu :

Paramètre | Description | Options
Date | Permet de définir la date en format Jour de la semaine-Mois-Jour-Année. | Jour de la semaine : Sun, Mon, Tue, Wed, Thu, Fri, Sat. Mois : Jan, Feb, ..., Dec Jour : 1 à 31 Année : 1980 à 2079
Time | Permet de définir l'heure en format Heure-Minute-Seconde | Heure : 0 à 23 Minute : 0 à 59 Seconde : 0 à 59


System Security

Le programme Setup dispose d'un certain nombre de fonctions de sécurité qui permettent de contrôler l'accès au système et à ses données. L'écran suivant apparaît si vous sélectionnez System Security dans le menu principal :

Le tableau ci-après décrit chaque paramètre de ce menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre | Description | Options
Supervisor Password | Permet de contrôler l'accès à l'utilitaire BIOS. | None ou Present. Le paramètre Present vous permet de définir un mot de passe Setup. Pour savoir comment définir un mot de passe Supervisor, cliquez ici.
User Password | Protège votre système en contrôlant son utilisation. Lorsque ce mot de passe est défini, vous devez le saisir chaque fois que vous lancez le système. | None ou Present. Le paramètre Present vous permet de définir un mot de passe Power-on. Pour savoir comment définir un mot de passe User, cliquez ici.
Disk drive control | Vous permet de protéger en écriture les données du disque dur et du lecteur de disquette du système (possible uniquement sous DOS). |
Floppy drive | Protège en écriture les données du lecteur de disquette. | Normal, Write Protect All Sectors ou Write Protect Boot Sectors
Hard disk drive | Protège en écriture les données du disque dur. | Normal, Write Protect All Sectors ou Write Protect Boot Sectors
Processor Serial Number | Ce paramètre n'est pris en charge que par les processeurs Pentium III. Le BIOS détecte automatiquement cette fonction. Lorsqu'il est pris en charge, ce paramètre affiche le numéro de série de l'UC. Sinon, il affiche le paramètre Disabled. | Numéro de série de l'UC ou Disabled.


Définition d'un mot de passe

  1. Ouvrez l'utilitaire BIOS et sélectionnez System Security.

  2. Mettez en surbrillance le paramètre Supervisor Password pour définir un mot de passe Supervisor, ou le paramètre User Password pour définir un mot de passe User. Appuyez ensuite sur la touche de direction gauche ou droite. L'écran suivant apparaît :

  3. Saisissez un mot de passe. Le mot de passe peut contenir jusqu'à sept caractères. Appuyez sur Entrée.

  4. Saisissez à nouveau le mot de passe, puis appuyez sur Entrée.

  5. Une fois le mot de passe défini, mettez en surbrillance l'option Set or Change Password.

  6. Appuyez sur Echap pour revenir à l'écran System Security. Si vous avez défini un mot de passe Setup (et/ou un mot de passe Power-on), le paramètre Setup Password (et/ou Power-on Password) est automatiquement défini à Present.

  7. Pour revenir au menu principal, appuyez sur Echap.

  8. Appuyez sur Echap pour quitter l'utilitaire BIOS. Une boîte de dialogue vous demandant si vous souhaitez enregistrer les données CMOS apparaît.

  9. Sélectionnez Yes pour enregistrer les modifications et redémarrer l'ordinateur.

Si vous avez défini un mot de passe Setup, vous devrez l'entrer la prochaine fois que vous souhaiterez ouvrir l'utilitaire BIOS. Si vous avez défini un mot de passe Power-on, vous serez invité à le saisir chaque fois que vous démarrerez votre ordinateur.

Important ! N'oubliez pas votre mot de passe. Si vous oubliez un de vos mots de passe, vous ne pouvez pas démarrer votre ordinateur ni accéder à l'utilitaire Setup. La procédure qui consiste à ignorer la définition d'un mot de passe est une procédure complexe nécessitant l'intervention de l'assistance technique. Si vous ne vous souvenez pas de votre mot de passe, contactez votre revendeur.


Modification ou suppression d'un mot de passe

Si vous souhaitez modifier un de vos mots de passe, procédez comme suit :

  1. Ouvrez l'utilitaire BIOS et sélectionnez System Security.

  2. Mettez en surbrillance le paramètre Supervisor Password ou le paramètre User Password. Appuyez ensuite sur la touche de direction gauche ou droite. Le menu Password apparaît.

  3. Dans ce menu, mettez en surbrillance l'option Set or Change Password.

  4. Saisissez un nouveau mot de passe.

  5. Saisissez à nouveau le mot de passe, puis appuyez sur Entrée.

  6. Appuyez sur Echap pour revenir à l'écran System Security.

  7. Pour revenir au menu principal, appuyez sur Echap.

  8. Appuyez sur Echap pour quitter l'utilitaire BIOS. Une boîte de dialogue vous demandant si vous souhaitez enregistrer les données CMOS apparaît.

  9. Sélectionnez Yes pour enregistrer les modifications.

Pour supprimer le mot de passe, il vous suffit de sélectionner le paramètre Supervisor Password ou le paramètre User Password dans le menu System Security, puis de le définir à None.


Load Default Settings

Vous devez recharger les paramètres par défaut du BIOS chaque fois que vous modifiez la configuration matérielle de votre système (taille mémoire, type d'UC, type de disque dur, etc.), faute de quoi le BIOS conservera les réglages CMOS antérieurs. Si vous sélectionnez cette option, la boîte de dialogue suivante apparaît :

Si vous sélectionnez Yes, le BIOS détecte automatiquement les modifications matérielles réalisées dans votre système. Cette option permet également de rétablir les choix par défaut.

Si vous sélectionnez No, vous revenez au menu principal sans charger les choix par défaut.


Abort Settings Change

L'option Abort Settings Change, dans le menu principal, affiche la boîte de dialogue suivante :

Si vous sélectionnez Yes, toutes les modifications que vous avez effectuées sont annulées et les paramètres antérieurs sont rétablis.

Si vous sélectionnez No, vous revenez au menu principal. Le BIOS conserve toutes les modifications que vous avez effectuées.


Fermeture de Setup

Pour quitter l'utilitaire BIOS, il suffit d'appuyer sur Echap. La boîte de dialogue suivante apparaît :

Sélectionnez Yes pour quitter Setup. Sélectionnez No pour revenir au menu principal. Si vous avez modifié les paramétrages, la boîte de dialogue suivante apparaît :

Sélectionnez Yes pour enregistrer vos modifications avant de quitter Setup. Sélectionnez No pour quitter Setup sans les enregistrer.


Advanced Options

L'écran suivant apparaît si vous sélectionnez Advanced Options dans le menu principal :

Remarque : L'option Advanced Options du menu principal n'apparaît que si vous êtes en Advanced Level.

Le menu Advanced Options vous permet de configurer la mémoire système et les périphériques PCI.

Attention ! Ne modifiez jamais les paramètres du menu Advanced Options ; cela pourrait endommager l'ordinateur.

Le tableau ci-après décrit chaque paramètre de ce menu.

Paramètre | Description
Memory/Cache Options | Permet de configurer la mémoire système. Si vous sélectionnez cette option, le sous-menu Memory/Cache Options apparaît.
PnP/PCI Options | Permet de configurer les périphériques PCI installés dans l'ordinateur. Si vous sélectionnez cette option, le sous-menu PnP/PCI Options apparaît.


IDE Primary/Secondary Menu

IDE Primary/Secondary Channel Master/Slave

L'écran suivant apparaît lorsque vous sélectionnez l'un des paramètres IDE Drives :

Remarque : un paramètre signalé par un astérisque (*) signifie qu'il n'apparaît que si vous êtes en Advanced Level.

Les différents paramètres sont décrits dans le tableau ci-après. Les choix par défaut et recommandés apparaissent en gras.

Paramètre | Description | Options
Device Detection Mode | Permet de spécifier le type de disque dur installé sur votre système. Si vous souhaitez que le BIOS configure automatiquement votre disque dur, sélectionnez Auto. Si vous connaissez le type de votre disque dur, vous pouvez entrer le paramètre manuellement. | Auto, None ou User. Le paramètre User vous permet d'entrer manuellement vos réglages si vous connaissez le type de votre disque dur. La sélection de Auto détermine le réglage des paramètres Cylinder, Head, Sector et Size.
Device Type | Indique un type de périphérique IDE | None, Hard Disk, CD-ROM, LS-120, MO, ZIP, DVD, Hi-FD ou CD_RW
Cylinder | Ce paramètre, qui désigne le nombre de cylindres de votre disque dur, se définit automatiquement en fonction du Type. Ce paramètre apparaît uniquement en Advanced Level. | Normal, Drive A, Drive B, Hard Disk
Head | Ce paramètre, qui désigne le nombre de têtes de votre disque dur, se définit automatiquement en fonction du Type. Ce paramètre apparaît uniquement en Advanced Level. |
Sector | Ce paramètre, qui désigne le nombre de secteurs de votre disque dur, se définit automatiquement en fonction du Type. Ce paramètre apparaît uniquement en Advanced Level. |
Size | Ce paramètre, qui désigne la taille de votre disque dur en Mo, se définit automatiquement en fonction du Type. Ce paramètre apparaît uniquement en Advanced Level. |
Hard disk LBA mode | Lorsque ce paramètre est défini à Auto, l'utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge cette fonction. Si c'est le cas, vous pouvez alors utiliser un disque dur d'une capacité supérieure à 528 Mo. Ceci est possible par le biais de la conversion du mode LBA (Logical Block Address). Cependant, cette fonction IDE améliorée ne fonctionne que sous DOS, Windows 3.x, Windows 95 et Windows NT 3.5 ou version ultérieure. Pour les autres systèmes d'exploitation, ce paramètre doit être désactivé. | Auto ou Disabled
Hard disk block mode | Améliore les performances du disque en fonction du disque dur utilisé. Lorsque ce paramètre est défini à Auto, l'utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge la fonction Block Mode. Si c'est le cas, vous pouvez transférer des données en blocs (plusieurs secteurs) à raison de 256 octets par cycle. | Auto ou Disabled
Hard disk 32 bit access | Améliore les performances du système en autorisant l'usage de l'accès au disque dur 32 bits. Cette fonction IDE améliorée ne fonctionne que sous DOS, Windows 3.x, Windows 95, Windows NT et Novell NetWare. Si votre logiciel ou votre disque dur ne prend pas en charge cette fonction, désactivez ce paramètre. | Enabled ou Disabled
Advanced PIO mode | Lorsque ce paramètre est défini à Auto, l'utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge cette fonction. Si c'est le cas, il permet une récupération plus rapide des données et une temporisation lecture/écriture qui réduit la durée d'activité du disque dur. Ceci a pour résultat l'amélioration des performances du disque dur. | Auto ou Disabled
DMA transfer mode | Les modes Ultra DMA et Multi-DMA améliorent les performances du disque dur en augmentant le débit de transfert. Cependant, outre l'activation de ces fonctions dans BIOS Setup, le pilote DMA doit être chargé pour les modes Ultra DMA et Multi-DMA. En définissant ce paramètre à Auto, BIOS détermine automatiquement le mode DMA adapté à votre disque dur. | Auto ou Disabled


Installation de l'unité centrale de mise à niveau

Avant de poursuivre, assurez-vous qu'aucune unité centrale n'est installée dans l'emplacement de connexion de l'UC.

  1. Conformez-vous aux précautions d'installation.

  2. Localisez l'emplacement de connexion de l'UC sur la carte-mère.

  3. Soulevez le levier de la prise.

  4. Insérez l'UC, en vous assurant que la broche 1 (signalée par une encoche située en coin) de l'UC est connectée au trou 1 de la prise (situé dans le coin inférieur droit).

  5. Rabattez le levier de la prise pour verrouiller l'UC.

  6. Raccordez le radiateur/ventilateur à l'UC.

  7. Branchez le câble du radiateur/ventilateur au connecteur marqué FAN sur la carte-mère (reportez-vous à la rubrique Présentation de la carte-mère).

Avertissement ! Le radiateur est très chaud lorsque l'ordinateur est sous tension. Ne le touchez jamais avec une pièce métallique ou avec vos mains.


Memory/Cache Options

L'option Memory/Cache Options, dans le menu Advanced Options, affiche l'écran suivant :

Ce menu vous permet de configurer la mémoire système.

Le tableau ci-après décrit chaque paramètre du menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre | Description | Options
Internal Cache (CPU Cache) | Permet d'activer ou de désactiver la mémoire cache principale, c'est-à-dire la mémoire de l'UC. | Enabled ou Disabled
External Cache | Permet d'activer ou de désactiver la mémoire cache secondaire. Pour les UC à Pentium II et III, la mémoire cache secondaire est déjà intégrée à la carte du processeur. | Enabled ou Disabled
Cache Scheme | Ce paramètre, non configurable, est toujours défini à Write-back. Le mode Write-back met à jour le cache mais pas la mémoire, lorsqu'une instruction d'écriture est donnée. | Write-back
Memory at 15MB-16MB Reserved for | Pour éviter les conflits de mémoire entre cartes, réservez cette plage de mémoire à l'utilisation de la carte-mère ou d'une carte d'extension. Certaines cartes VGA imposent la sélection de certaines options pour ce paramètre. Avant tout paramétrage, consultez le manuel de votre carte VGA. | System ou Add-on card
Memory Parity Mode | Permet d'activer ou de désactiver les fonctions ECC et contrôle de parité. Sélectionnez Parity pour activer la fonction de contrôle de parité. Sélectionnez ECC pour activer la fonction ECC. Celle-ci permet au BIOS de détecter et de corriger les erreurs de données. Désactivez le paramètre si vous ne souhaitez pas appliquer la fonction. | ECC, Parity ou Disabled


Configuration d'un modem (en option)

Configurez la connexion modem en branchant la ligne téléphonique et le combiné téléphonique sur les ports correspondants situés sur le panneau arrière de votre ordinateur. La connexion d'un modem est possible à condition qu'une carte modem soit installée sur votre système. Contactez votre revendeur pour plus d'informations.

Reportez-vous à l'illustration ci-dessous pour les connexions.


PnP/PCI Options

Le menu PnP/PCI Options vous permet de paramétrer vos périphériques PCI. Si vous sélectionnez cette option, l'écran suivant apparaît :

Le tableau ci-après décrit chaque paramètre de ce menu. Les choix par défaut et recommandés apparaissent en gras.

Paramètre

Description

Options

PCI IRQ Setting

Sélectionnez Auto afin que le BIOS configure automatiquement les périphériques Plug-and-Play (PnP) installés sur le système. Sinon, sélectionnez Manual.

Remarque : pour obtenir des informations techniques sur la carte PCI, consultez votre manuel.

Auto ou Manual

PCI Slot 1 / 2 / 3

Lorsque vous définissez le paramètre PCI IRQ Setting à Auto, ces paramètres désignent l'interruption affectée automatiquement à chaque périphérique PCI. Si vous définissez le paramètre PCI IRQ Setting à Manual, vous devez spécifier l'interruption que vous souhaitez affecter à chaque périphérique PCI installé sur votre système.

User input

PCI IRQ Sharing

Si vous définissez ce paramètre à Yes, vous pouvez affecter le même IRQ à deux périphériques distincts. Pour désactiver cette fonction, sélectionnez No.

Remarque : s'il n'y a aucun IRQ disponible à affecter à la fonction périphérique restante, nous vous recommandons d'activer ce paramètre

Yes ou No

VGA Palette Snoop

Active la fonction de surveillance de palette si vous avez installé plusieurs cartes VGA dans votre ordinateur. Cela permet au CPR (registre de palette de contrôle) de gérer et mettre à jour le convertisseur analogique-numérique (DAC, stockage de données couleurs) RAM VGA de chaque carte VGA installée dans l'ordinateur. Le processus de surveillance permet au CPR d'envoyer un signal à toutes les cartes VGA afin qu'elles mettent à jour leur DAC RAM. Le signal passe en continu par toutes les cartes jusqu'à la mise à jour de toutes les données DAC RAM. Cela permet d'afficher plusieurs images à l'écran. Certaines cartes VGA imposent la sélection de certaines options pour ce paramètre. Avant tout paramétrage, consultez le manuel de votre carte VGA

Enabled ou Disabled

Graphics Aperture Size

Ce paramètre détermine la taille effective de la fenêtre de graphiques. La fenêtre de graphiques est l'éventail d'adresses que la vidéo AGP et l'UC utilisent pour gérer les objets graphiques. Le réglage le plus bas est 8 Mo et le plus élevé 256 Mo

64 MB. Il est recommandé de conserver ce réglage par défaut.

Plug and Play OS

Lorsque ce paramètre est défini à Yes, le BIOS initialise uniquement les périphériques d'amorçage PnP tels que les cartes SCSI. Lorsqu'il est défini à No, le BIOS initialise tous les périphériques d'amorçage ou de non-amorçage PnP tels que les cartes son. Remarque : définissez ce paramètre à Yes uniquement si votre système d'exploitation est Windows 95/98

Yes ou No

Reset Resource Assignments

Définissez ce paramètre à Yes pour éviter les conflits IRQ lors de l'installation de cartes PnP ISA et non PnP. Cela supprime toutes les affectations de ressources et permet au BIOS, lors du prochain amorçage du système, de réaffecter les ressources à tous les périphériques PnP installés. Après la suppression des données de ressources, le paramètre est rétabli à No

Yes ou No. Après la suppression des données de ressources, il est recommandé de rétablir le choix par défaut, c'est-à-dire No.


Mise à niveau de l'ordinateur

Certains composants de votre ordinateur peuvent être mis à niveau : c'est le cas de la mémoire, du disque dur et de la carte d'extension. Cependant, pour des raisons de sécurité, nous vous recommandons de ne pas effectuer vous-même ces mises à niveau. Contactez votre revendeur si vous souhaitez mettre à niveau votre ordinateur ou remplacer ses composants.


Mise à niveau de l'unité centrale

Le processeur Celeron est conditionné dans un boîtier PPGA (Plastic Pin Grid Array) et le processeur Pentium III dans un boîtier FC-PGA (Flip Chip Pin Grid Array). Tous deux se connectent par prise à 370 broches au lieu d'un connecteur à fente.

Cette carte système prend en charge les processeurs Pentium III et Celeron s'exécutant à 500 et 533 MHz, ainsi que les nouveaux processeurs Intel.

  • Pour savoir comment démonter une UC, cliquez ici.

  • Pour savoir comment installer une UC, cliquez ici.